<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="/css/styles.css">

    <!-- Prism.js for code formatting-->
    <link rel="stylesheet" href="/css/prism.css">
    <script src="/js/prism.js"></script>

    <title>Taller Grupo de Estudio OAuth</title>
</head>

<body>
    <div class="container" style="margin-top:50px">
        <div class="jumbotron">
            <table >
                <tr>
                    <td>
                        <h2 class="display-4">
                            OpenID Connect
                        </h2>
                        <p class="lead">Authorization Code Flow</p>
                    </td>
                    <td>
                        <img src="https://cidenet.com.co/wp-content/themes/cidenet/images/cidenet-logo.png" style="display: block;margin-left: auto;margin-right: auto;width: 80%">
                    </td>                   
                </tr>
            </table>
        </div>
        <!--Stepper from Codepen: https://codepen.io/thdeux/pen/zBGNrM-->
        <div class="md-stepper-horizontal orange">            
            <div class="md-step-title">Ranking</div>
            <div id="indexId"><%= response %></div>            
        </div>
    </div>
</body>
</html>